Дополнительные возможности веб-интерфейса (php версия) ч.II

Используем пакеты, расширяющие возможности оборудования
Аватара пользователя
TheBB
Сообщения: 95
Зарегистрирован: 31 авг 2015, 01:24
Откуда: 26 ~44.098,43.022

Сообщение TheBB » 16 янв 2018, 17:43

оно уже давно "пакетировано", и даже удалены пакеты с php5. остались с php7: `opkg install ext-ui-ngnix-7` || `opkg install ext-ui-lighttpd-7`
тему, наверно, в утиль?
----
тема здесь
K Giga II NDMSv.2.06C/2.11D/2.15A + Entware-Keenetic/Entware&Gentoo; K DSL NDMSv.2.05C/2.11D + Entware-Keenetic/Entware&Debian 8.11/9.6


Вернуться в «Entware/Qnapware/Optware/Zyxware - обсуждаем репозитории пакетов»

Кто сейчас на конференции

Всего 0 посетителей :: 0 зарегистрированных, 0 скрытых и 0 гостей (основано на активности пользователей за последние 5 минут)
Больше всего посетителей (162) здесь было 16 ноя 2019, 17:33

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей